Using Any Region Changer on 4.0?

Discussion in 'Wii - Hacking' started by Tux', May 21, 2009.

May 21, 2009

Using Any Region Changer on 4.0? by Tux' at 4:22 AM (1,685 Views / 0 Likes) 5 replies

  1. Tux'
    OP

    Member Tux' GBAtemp Advanced Fan

    Joined:
    Feb 8, 2009
    Messages:
    723
    Location:
    The flat lands.
    Country:
    Canada
    Ok. So I was thinking about downgrading my wii back to 3.2. I have soft nodded my wii(of course) with yafaze.com guide by kongsnutz. I was wondering if it was safe to downgrade using AnyRegionChanger to go back to 3.2?
     
  2. WiiBlaster

    Member WiiBlaster GBAtemp Maniac

    Joined:
    Nov 23, 2008
    Messages:
    1,189
    Country:
    United States
    i'd say ARC should work just fine, but i really recommend CIOS Downgrader and once on 3.2 then Use IOS downgrader.
     
  3. Tux'
    OP

    Member Tux' GBAtemp Advanced Fan

    Joined:
    Feb 8, 2009
    Messages:
    723
    Location:
    The flat lands.
    Country:
    Canada
    I already ran those. Worked perfectly. So you're saying run them again when I use ARC? Ok what are the chances of bricking my wii? I already have a backup of my NAND. So I'm I safe then?
     
  4. Bloodlust

    Member Bloodlust GBAtemp Maniac

    Joined:
    May 25, 2006
    Messages:
    1,054
    Country:
    Hong Kong
    How come there's no update for ARC? Now with 4.0 released and firmware files available it should be possible to change a 4.0 region's freely instead of having to downgrade to 3.2, change region and upgrade back again. [​IMG]
     
  5. WiiBlaster

    Member WiiBlaster GBAtemp Maniac

    Joined:
    Nov 23, 2008
    Messages:
    1,189
    Country:
    United States
    If you already used CIOS Downgrader, the why are you using ARC cause Cios downgrader, will downgrade your Wii down to 3.2?
     
  6. Tux'
    OP

    Member Tux' GBAtemp Advanced Fan

    Joined:
    Feb 8, 2009
    Messages:
    723
    Location:
    The flat lands.
    Country:
    Canada
    (Sorry for bringing this back). When I go to wii settings it says 4.0u. Are all the ios' at 3.2 then, jut the systemmenu is 4.0 or whatever.
     

Share This Page